.col-left {
	float: left; 
	width: 220px;
	overflow: hidden;
}


.col-left-nav {
	background: #eeedeb url(../images/inner-grey-tile.png); 
	margin: 0 10px 10px 0; 
	float: left; 
	width: 220px;
	padding: 10px 0;
}

.col-left-nav .catalogueList {
	background: #fff;
	width: 200px; 
	margin: 0 auto;
	padding: 10px 0 20px;
}

.catalogueListFooter {display: none;}

.col-left-nav h2.catalogueTitle {
	border-bottom: 1px dotted #f98f0f;
	color: #f98f0f;
	font-size: 14px; 
	text-transform: uppercase;
	line-height: 2em;
	width: 170px;
	margin: 0 auto;
}

.col-left-nav #subnav { 
	width: 170px; 
	list-style: none;
	margin: 0 auto; 
}

.col-left-nav #subnav li {  
	border-bottom: 1px dotted #999;
}

.col-left-nav #subnav li ul li {  
	border-bottom: none;
}

.col-left-nav #subnav li a, .col-left-nav #subnav li a:visited {
	color: #666; 
	padding: 10px 0; 
	display: block; 
	height: 1%; 
}

.col-left-nav #subnav ul { 
	list-style: none; 
	margin: -5px 10px 10px; 
	padding: 0; 
}

.col-left-nav #subnav ul li a, .col-left-nav #subnav ul li a:visited { 
	display: block; 
	color: #666; 
	line-height: 2em;
	padding: 0;
}

.col-left-nav #subnav li a:hover, 
.col-left-nav #subnav ul li a:hover { 
}

ul#subnav li ul li {
	background: url(../images/pointer.png) no-repeat 0 50%;
	padding-left: 10px;
}

ul#subnav li.current > a {
	color: #F98F0F !important;
	font-weight: bold;
}

ul#subnav li ul li.current a {
	color: #F98F0F !important;
	font-weight: bold;
}

.col-left .mod .container {
	padding-bottom: 20px;
}

